> ## Documentation Index
> Fetch the complete documentation index at: https://docs.talkover.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Calendar Member

> Revoke a member's access to a calendar

# Remove Calendar Member

Revoke a user's access to a calendar.

## Endpoint

```
DELETE /api/v1/calendars/{calendar_id}/members/{member_id}
```

## Path parameters

<ParamField path="calendar_id" type="string" required>Calendar UUID.</ParamField>
<ParamField path="member_id" type="string" required>Member UUID.</ParamField>

## Request headers

<ParamField header="Authorization" type="string" required>
  Bearer token. Format: `Bearer talq_your_environment_token_here`
</ParamField>

## Examples

<RequestExample>
  ```bash theme={null}
  curl -X DELETE "https://app.talkover.ai/api/v1/calendars/calendar-uuid-1/members/member-uuid-2" \
    -H "Authorization: Bearer talq_your_environment_token_here"
  ```
</RequestExample>

## Response

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "Member removed"
  }
  ```
</ResponseExample>

## Notes

* The calendar's `owner` cannot be removed — transfer ownership first via [Update Calendar Member](/api-reference/endpoints/update-calendar-member).
